Bug 967228 - [abrt] dconf-0.14.1-3.fc18: __memcpy_ssse3_back: Process /usr/libexec/dconf-service was killed by signal 7 (SIGBUS)
[abrt] dconf-0.14.1-3.fc18: __memcpy_ssse3_back: Process /usr/libexec/dconf-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:9d6cc9f9216cbffcbe5374b793b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-25 15:23 EDT by ragodrone
Modified: 2014-02-05 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:32:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (132.72 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: cgroup (132 bytes, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: core_backtrace (1.43 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: dso_list (1.40 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: environ (1.00 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: maps (8.14 KB, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: open_fds (488 bytes, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-05-25 15:23 EDT, ragodrone
no flags Details

  None (edit)
Description ragodrone 2013-05-25 15:23:20 EDT
Description of problem:
Logged in with Cinnamon WM.
Prompt "Error: something has gone wrong" appears
It sends me back to the login screen.

Version-Release number of selected component:
dconf-0.14.1-3.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/dconf-service
crash_function: __memcpy_ssse3_back
executable:     /usr/libexec/dconf-service
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 25 13:04:05 machine abrt[2911]: Saved core dump of pid 2905 (/usr/libexec/dconf-service) to /var/tmp/abrt/ccpp-2013-05-25-13:04:03-2905 (26247168 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __memcpy_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:2072
 #1 memcpy at /usr/include/bits/string3.h:51
 #2 gvdb_table_get_names at gvdb-reader.c:483
 #3 dconf_rebuilder_rebuild at dconf-rebuilder.c:88
 #4 dconf_writer_change at dconf-writer.c:126
 #5 method_call at service.c:277
 #6 call_in_idle_cb at gdbusconnection.c:4737
Comment 1 ragodrone 2013-05-25 15:23:23 EDT
Created attachment 753145 [details]
File: backtrace
Comment 2 ragodrone 2013-05-25 15:23:26 EDT
Created attachment 753146 [details]
File: cgroup
Comment 3 ragodrone 2013-05-25 15:23:28 EDT
Created attachment 753147 [details]
File: core_backtrace
Comment 4 ragodrone 2013-05-25 15:23:31 EDT
Created attachment 753148 [details]
File: dso_list
Comment 5 ragodrone 2013-05-25 15:23:33 EDT
Created attachment 753149 [details]
File: environ
Comment 6 ragodrone 2013-05-25 15:23:36 EDT
Created attachment 753150 [details]
File: limits
Comment 7 ragodrone 2013-05-25 15:23:39 EDT
Created attachment 753151 [details]
File: maps
Comment 8 ragodrone 2013-05-25 15:23:41 EDT
Created attachment 753152 [details]
File: open_fds
Comment 9 ragodrone 2013-05-25 15:23:44 EDT
Created attachment 753153 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:43:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:32:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.